/* from chiefly */
.cf-main{width:1000px;margin:0 auto;}
.cf-left{width:692px;float:left;}
.cf-right{width:279px;float:right;}
	.cf-left-l{width:365px;float:left;}
	.cf-left-r{width:300px;float:right;}


.cf-ad-a{overflow:hidden;width:1000px;height:90px;}
.cf-ad-l{overflow:hidden;width:695px;height:76px;}
.cf-ad-l1{overflow:hidden;width:692px;height:90px;}
.cf-ad-r{overflow:hidden;width:279px;height:76px;}
.cf-ad-r1{overflow:hidden;width:279px;height:90px;}

/*
.cf-imgtxt{position:relative;width:177px;}
.cf-imgtxt-t{height:24px;line-height:24px;width:100%;position:absolute;bottom:0;left:0;text-align:center;color:#fff;}
.cf-imgtxt-t .fkjbnnd{display: block;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.4;filter:alpha(opacity=50);z-index: 0;}
.cf-imgtxt-t span{display: block;position:absolute;top:0;left:0;width:100%;height:100%;z-index: 10;color:#fff;}
.cf-imgtxt-w1{width:200px;}
*/

.sbpic{width:;223px;height:127px;float:left;margin-left:11px;}
.noml{margin-left:0;}

.leftbdbox{background: url(../images/jt_tith2.jpg) repeat-x 0 0;overflow: hidden;}

.combox{background:none;}

.hdr{background: url(../images/jt_tith2.jpg) repeat-x 0 0;height:45px;line-height:45px;overflow:hidden;}
.hdr2{background: url(../images/jt_titxian.jpg) repeat-x 0 0;}
.hdr3, .hdr4, .hdr5{background: none;}
.hdr5{height: 40px;line-height: 40px;}

.hdr span{color: #999;font-size: 14px;width:21px;}
.hdr span a{display:inline-block;width:21px;height:21px;line-height: 34px;  background: url(../images/gd.jpg) no-repeat 0 0;text-indent:-9999px;margin-top: 14px;float: right;}
.hdr5 span a{background: url(../images/gd2.jpg) no-repeat 0 0;}

.hdr span a:hover{background: url(../images/gdo.jpg) no-repeat 0 0;}

.hdr h2{float:left;background: url(../images/jt_tith2.jpg) repeat-x top left;font-size: 16px;font-family: "microsoft yahei";color: #305798;font-weight: 700;}
.hdr3 h2,.hdr5 h2{background: none;}
.hdr5 h2{color:#EC9416;}
.hdr4 h2{float:none;background:#fff url(../images/cf_b01.gif) repeat-x 0 center;text-align:center;font-size:20px;font-family: "microsoft yahei";}
.hdr4 h2 a{padding:0 27px;color: #305798;background:#fff;}


/* jt del down */

.jt_xwk{background: url(../images/jt_titxian.jpg) repeat-x top left;  margin: 0 auto;}

.jt_xwk .tit{height: 48px;}
.jt_xwk .tit h2{background: url(../images/jt_tith2.jpg) repeat-x top left;width: 70px;border-right: 3px #fff solid;height: 48px;line-height: 48px;font-size: 16px;/* font-weight: bold; */font-family: "microsoft yahei";color: #305798;}
.jt_xwk .tit span{text-align: center;    height: 34px;    line-height: 34px;color: #999;font-size: 14px;  width: 30px;}
.jt_xwk .tit span a{ height: 34px;line-height: 34px; background: url(../images/gd.jpg) no-repeat 5px 12px;display: block;}
.jt_xwk .tit span a:hover{background: url(../images/gdo.jpg) no-repeat 5px 12px;}

.jt_con {/* padding: 10px 0 0 0; */}

.jt_sp { width: 155px;}
.jt_sp li{ width: 155px; float: left;  position: relative; height: 113px;}
.jt_sp li p{margin: 0;position: absolute; bottom: 0px; left: 0px;width: 155px;text-align: center;height: 20px;}
.jt_sp li p a{color: #FFF;  text-decoration: none;font-size: 14px;}

.bslb{width: 193px;}
.bslb li{height: 30px;line-height: 25px;}
.bslb li a{color: #666;padding: 0 0 0 25px;background: url(../images/jt_huidian.jpg) no-repeat center left;text-decoration: none;    font-size: 14px;height: 20px;    line-height: 22px;}
.bslb li a:hover{color: #c00;}






.jt_reping{margin-top: -3px;}
.jt_reping li{height: 32px;line-height: 32px;}
.jt_reping li a{padding: 0 0 0 0px;text-decoration: none;font-size: 14px;height: 26px;    line-height: 26px;color: #333;}
.jt_reping li a:hover{color: #cc0000;text-decoration: none;}







.jt_sxinwen h2,.jt_sxinwen h2 a{color: #305798;font-size: 16px;font-family: "microsoft yahei";line-height: 24px;font-weight: 700;}


.jt_tupxinw {height: 77px;padding:17px 0 7px 0;position: relative;}
.jt_tupxinw .tu{position: absolute;top:17px;left:0;z-index: 100;width:110px;height:73px;background:#ccc;}
.jt_tupxinw .tu img{display: block;width:100%;height:100%;}
.jt_tupxinw .neir{width: 240px;padding: 5px;}
.jt_tupxinw .neir2 {width: 175px;}
.jt_tupxinw p {margin: 0;line-height: 22px;color:#666;}
.jt_tupxinw p a{color:#c00}

.jt_sxinwen li{height: 32px;line-height: 32px;}
.jt_sxinwen li a{text-decoration: none;font-size: 14px;height: 26px;    line-height: 26px;color: #333;}
.jt_sxinwen li a:hover{color: #cc0000;text-decoration: none;}



/*第二种头部*/

.jt_cunsexw{background: url(../images/jt_tith2.jpg) repeat-x top left;  margin: 0 auto;}

.jt_cunsexw .tit{height: 45px;}
.jt_cunsexw .tit h2{background: url(../images/jt_tith2.jpg) repeat-x top left;width: 70px;border-right: 0px #fff solid;height: 40px;line-height: 41px;font-size: 16px;font-family: "microsoft yahei";    color: #305798;}
.jt_cunsexw .tit span{text-align: center;    height: 34px;    line-height: 34px;color: #999;font-size: 14px;  width: 27px;}
.jt_cunsexw .tit span a{  height: 34px;line-height: 34px;  background: url(../images/gd.jpg) no-repeat 5px 12px;display: block;}





.jt_pllb .jianx{background: url(../images/jt_dian.jpg) repeat-x left top;padding-top: 5px;}
.jt_pllb li{height: 28px;line-height:28px;overflow: hidden;}
.jt_pllb li h3{background: url(../images/gg.jpg) no-repeat right center;float: left;padding: 0 10px 0 0;color: #006fb4;}
.jt_pllb li a{padding: 0 0 0 10px;color: #000;text-decoration: none;}



.jt_zkkde {border: 1px #c5dae9 solid;padding: 5px 10px 10px 10px;}
.jt_zkkde .tit h2{width: 63px;border-right: 3px #fff solid;height: 25px;line-height: 25px;font-size: 14px;font-weight: bold;color: #187dc4;}
.jt_zkkde .tit span{text-align: center;    height: 25px;    line-height: 25px;color: #187dc4;font-size: 12px;}




.jt_jdxw li{height: 24px;line-height:24px;overflow: hidden;}
.jt_jdxw li a{padding: 0 0 0 10px;color: #000;text-decoration: none;  background: url(../images/jt_landian.jpg) no-repeat center left;  padding: 0 0 0 9px;}


.jt_zkkde .tit .shuang {background: url(../images/gg.jpg) no-repeat 62px 7px;}
.jt_zkkde .tit .shuang a{color: #187dc4;text-decoration: none;padding: 0 0 0 10px;}

.jt_jdxw  h2{font-weight: bold;color: #187dc4;font-size: 12px;  padding: 5px 0 5px 0;}


.jt_maoyi .mmyy1 {width: 115px;}
.jt_maoyi .mmyy1 a{background:#e9eef2;display: block;line-height: 18px;padding: 0 0 5px 0px;  text-decoration: none;color: #000;}
.jt_maoyi .mmyy1 a:hover{background:#4095d5;color: #fff;}
.jt_maoyi .mmyy1 p{margin:0;  padding: 0 2px 0 3px;}




.jt_xiangzheng{width: 245px;overflow: hidden;}
.jt_xiangzheng ul{width: 249px;}
.jt_xiangzheng ul li{width: 75px;height: 27px;line-height: 27px;border: 1px #d7e5ef solid;  float: left;margin: 8px 6px 0 0;}
.jt_xiangzheng ul .jt-width01{width: 116px;}
.jt_xiangzheng ul .jt_yuanjiao{  border-radius: 4px;}
.jt_xiangzheng ul li a{color: #3d95d5;padding: 0 0 0 10px;background: url(../images/xali1.jpg) no-repeat 65px 10px;display: block;text-decoration: none;}

.jt_xiangzheng ul li a:hover{color: #fff;background: #4095d5 url(../images/xali2.jpg) no-repeat 65px 10px;}
.jt_xiangzheng ul .jt-width01 a{color: #3d95d5;padding: 0 0 0 10px;background: url(../images/xali1.jpg) no-repeat 105px 10px;display: block;text-decoration: none;}
.jt_xiangzheng ul .jt-width01 a:hover{color: #fff;background: #4095d5 url(../images/xali2.jpg) no-repeat 105px 10px;}
.jt_xiangzheng ul .jt_yuanjiao a{color: #3d95d5;padding: 0 0 0 15px;background: url(../images/yjiaod.jpg) no-repeat 7px 12px;display: block;text-decoration: none;}

.jt_xiangzheng ul .jt_yuanjiao a:hover{color: #fff;background: #4095d5 url(../images/yjiaod1.jpg) no-repeat 7px 12px;}
.jt_zkkde .tit .jt-width00{background: url(../images/tstit.jpg) no-repeat 0 4px;width:242px;padding: 0 0 0 20px;}


/*===========================*/


.jt_cunsexws{  background: url(../images/jt_titxian.jpg) repeat-x top left;margin: 0 auto;width: 298px;}

.jt_cunsexws .tit{height: 45px;}
.jt_cunsexws .tit h2{background: url(../images/jt_tith2.jpg) repeat-x top left;width: 70px;border-right: 0px #fff solid;height: 40px;line-height: 41px;font-size: 16px;font-family: "microsoft yahei";    color: #305798;}
.jt_cunsexws .tit span{text-align: center;    height: 34px;    line-height: 34px;color: #999;font-size: 14px;  width: 27px;}

.jt_cunsexws .tit span a{  height: 34px;line-height: 34px;  background: url(../images/gd.jpg) no-repeat 5px 12px;display: block;}
.jt_cunsexws .tit span a:hover{background: url(../images/gdo.jpg) no-repeat 5px 12px;}



.jt_sxinwens{}
.jt_sxinwens h2{color: #305798;font-size: 16px;font-family: "microsoft yahei";padding: 0 0 9px 0;}
.jt_sxinwens h2 a{color: #305798;}

.jt_tupxinws {height: 77px;padding: 10px 0 4px 0;}
.jt_tupxinws .neir{width: 170px;padding: 5px;}
.jt_tupxinws p {margin: 0;line-height: 22px;}

.jt_sxinwens li{height: 32px;line-height: 32px;}
.jt_sxinwens li a{text-decoration: none;font-size: 14px;height: 26px;    line-height: 26px;color: #333;}
.jt_sxinwens li a:hover{color: #cc0000;text-decoration: none;}







.jt_xwke{  background: url(../images/jt_tith2.jpg) repeat-x top left;margin: 0 auto;width: 298px;}

.jt_xwke .tit{height: 40px;}
.jt_xwke .tit h2{background: url(../images/jt_tith2.jpg) repeat-x top left;width: 70px;height: 40px;line-height: 40px;font-size: 16px;/* font-weight: bold; */font-family: "microsoft yahei";color: #305798;}
.jt_xwke .tit span{text-align: center;    height: 34px;    line-height: 34px;color: #999;font-size: 14px;  width: 30px;}
.jt_xwke .tit span a{ height: 34px;line-height: 34px; background: url(../images/gd.jpg) no-repeat 5px 12px;display: block;}
.jt_xwke .tit span a:hover{background: url(../images/gdo.jpg) no-repeat 5px 12px;}







.jt_cunsexwa{margin: 0 auto;width: 280px;background: url(../images/jt_tith2.jpg) repeat-x top left;}

.jt_cunsexwa .tit{height: 45px;}
.jt_cunsexwa .tit h2{background: url(../images/jt_tith2.jpg) repeat-x top left;width: 70px;border-right: 0px #fff solid;height: 40px;line-height: 41px;font-size: 16px;font-family: "microsoft yahei";    color: #305798;}
.jt_cunsexwa .tit span{text-align: center;    height: 34px;    line-height: 34px;color: #999;font-size: 14px;  width: 27px;}

.jt_cunsexwa .tit span a{  height: 34px;line-height: 34px;  background: url(../images/gd.jpg) no-repeat 5px 12px;display: block;}
.jt_cunsexwa .tit span a:hover{background: url(../images/gdo.jpg) no-repeat 5px 12px;}




.jt_sxinwena{}
.jt_sxinwena h2{color: #305798;font-size: 16px;font-family: "microsoft yahei";}

.jt_tupxinwa {height: 77px;padding: 10px 0 4px 0;}
.jt_tupxinwa .neir{width: 170px;padding: 5px;}
.jt_tupxinwa p {margin: 0;line-height: 22px;}

.jt_sxinwena li{height: 32px;line-height: 32px;}
.jt_sxinwena li a{text-decoration: none;font-size: 14px;height: 26px;    line-height: 26px;color: #333;}
.jt_sxinwena li a:hover{color: #cc0000;text-decoration: none;}





.contu{position:relative;padding:0;margin-bottom:10px;height:111px;}
.contu img{width:279px;height:111px;display: block;}
.contu .bj,.contu p{position:absolute; bottom: 0px; left:0px;margin: 0;text-align: center;width: 279px;height: 30px;line-height: 30px; _bottom: -1px;}
.contu .bj{background: #1d71b7;opacity: 0.5;-moz-opacity: 0.5;filter:alpha(opacity=50);}
.contu p a{font-family: "microsoft yahei"; font-size: 14px; color: #fff; font-weight: 100; text-decoration: none;}
.bali{width: 120px; height: 210px; overflow: hidden;}
.bali li{height: 32px; line-height: 20px;}
.bali li a{font-size: 14px; color: #333; padding: 0 0 0 7px;background: url(../images/xxdd.jpg) no-repeat left center;}
.bali li a:hover{color: #c00;}

.tupd{width: 320px;margin-top: -11px;}
.ddst{ width: 320px;}
.ddst li{width: 138px;height: 94px;float: left;padding: 17px 0 0 22px;}
.ddst li a{}


.jt_quiehuan {width:1000px;margin:0 auto;padding: 15px 0 0 0;}


.jt_lunbao {position: relative;width:375px;height:262px;overflow:hidden;}
.jt_lunbao img {display: block;width:375px;height:262px;}
.jt_lunbao .txt{position: absolute;bottom: 0px;left: 0px;width: 375px;height: 0px;color:#fff;_overflow:hidden;}
.jt_lunbao .txt h3{height: 45px;line-height:45px;text-align:center;border: 0px #c00 solid;  font-size: 14px;z-index: 11;position: relative;}
.jt_lunbao .txt p{text-align:center;}

.jt_lunbao .txtbg{height: 100%;background: #000;position: absolute;
left: 0;top: 0;width: 100%;z-index: 1;opacity: 0.5;-moz-opacity: 0.5;filter:alpha(opacity=50);}



.jt_picliebao {width: 402px;height: 265px;overflow: hidden;}
.jt_picliebao ul{width: 420px;}
.jt_picliebao ul li{float: left;padding: 0 20px 19px 0;position: relative;}
.jt_picliebao ul li img{display:block;}

.jt_picliebao2 {width: 204px;height: 265px;overflow: hidden;}
.jt_picliebao2 ul{width: 225px;}
.jt_picliebao2 ul li{float: left;padding: 0 20px 19px 0;position: relative;}
.jt_picliebao2 ul li img{display:block;}
.jt_picliebao2 ul li .txt{position: absolute;bottom: 19px;left: 1px;width: 220px;height: 0px;_overflow:hidden;}
.jt_picliebao2 ul li .txt h3{height: 24px;line-height: 24px;text-align:center;border: 0px #c00 solid;color:#fff;position: relative;z-index: 11;}
.jt_picliebao2 ul li .txt p{text-align:center;}

.jt_picliebao ul li .txt{position: absolute;bottom: 19px;left: 1px;width: 180px;height: 0px;overflow:hidden;}
.jt_picliebao ul li .txt h3{height: 24px;line-height: 24px;text-align:center;border: 0px #c00 solid;color:#fff;position: relative;z-index: 11;}



.jt_picliebao ul li .txt p{text-align:center;}

.jt_picliebao ul li .txt .txtbg,.jt_picliebao2 ul li .txt .txtbg{height: 100%;background: #000;position: absolute;left: 0;top: 0;width: 100%;z-index: 1;opacity: 0.5;-moz-opacity: 0.5;filter:alpha(opacity=50); }


.adx img{display:block;}

.hotch{font-size:16px;font-family: "microsoft yahei";}
.hotch em{font-style:normal;color:#FF7E00;}

.ztslide{position:relative;width:100%;height:170px;overflow:hidden;}
.ztslide li{height:77px;margin-bottom:10px;}
.ztslide li img{display:block;width:279px;height:77px;}

.ztslide2{position:relative;width:279px;height:90px;overflow:hidden;}
.ztslide2 .nmb{position: absolute;left:0;top:0;width:31px;height:90px;background: #1D71B7 url(../images/cf_002.jpg) no-repeat 0 0;z-index: 9999;}
.ztslide2 .qbd{width:248px;padding-left:31px;height:90px;overflow: hidden;}
.ztslide2 li{height:90px;overflow:hidden;}
.ztslide2 li a,.ztslide2 li img{display:block;width:248px;height:90px;overflow:hidden;}

.xhqpics{position:relative;width:100%;height:111px;overflow:hidden;}
.xhqpics .prev{position:absolute;z-index: 10;width:10px;height:19px;background:url(../images/cf_b0a.gif) no-repeat 0 0;top:50%;left:10px;margin-top:-9px;}
.xhqpics .next{position:absolute;z-index: 10;width:10px;height:19px;background:url(../images/cf_b0b.gif) no-repeat 0 0;top:50%;right:10px;margin-top:-9px;}
.xhqpics li{height:111px;}
.xhqpics li img{display:block;width:279px;height:111px;}


.sbjb01{width:250px;border: 1px solid #1D71B7;height:287px;}
.sbjb01 h3{float:left;height:48px;line-height:48px;background: #EEF2F6;color:#333;width:50%;font-size:16px;font-family: "microsoft yahei";font-weight: 700;text-align: center;}
.sbjb01 h3.on,.sbjb01 h3.on a{color:#fff;background: #1D71B7;}

.sbjb01ul{padding: 8px;}
.sbjb01ul li{height:32px;line-height:32px;overflow: hidden;font-size: 14px;width:230px}


.nolink,.nolink:hover{cursor:default;text-decoration:none;}

